<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="countdownBasic.html" server="ftp.urockhost.info//test/" local="130153694305781250" remote="130153366200000000" />
<file name="countdownGlowing.gif" server="ftp.urockhost.info//test/" local="129122690960000000" remote="130153353000000000" />
<file name="countdownLED.png" server="ftp.urockhost.info//test/" local="129026447900000000" remote="130153353000000000" />
<file name="jquery.countdown-ar.js" server="ftp.urockhost.info//test/" local="129883663340000000" remote="130153353000000000" />
<file name="jquery.countdown-bg.js" server="ftp.urockhost.info//test/" local="129883662980000000" remote="130153353000000000" />
<file name="jquery.countdown-bn.js" server="ftp.urockhost.info//test/" local="129883662940000000" remote="130153353000000000" />
<file name="jquery.countdown-bs.js" server="ftp.urockhost.info//test/" local="129883662920000000" remote="130153353000000000" />
<file name="jquery.countdown-ca.js" server="ftp.urockhost.info//test/" local="129883662900000000" remote="130153353000000000" />
<file name="jquery.countdown-cs.js" server="ftp.urockhost.info//test/" local="129883662880000000" remote="130153353000000000" />
<file name="jquery.countdown-cy.js" server="ftp.urockhost.info//test/" local="129883662840000000" remote="130153353000000000" />
<file name="jquery.countdown-da.js" server="ftp.urockhost.info//test/" local="129883662820000000" remote="130153353000000000" />
<file name="jquery.countdown-de.js" server="ftp.urockhost.info//test/" local="129883662800000000" remote="130153353000000000" />
<file name="jquery.countdown-el.js" server="ftp.urockhost.info//test/" local="129883662780000000" remote="130153353000000000" />
<file name="jquery.countdown-es.js" server="ftp.urockhost.info//test/" local="129883662740000000" remote="130153353000000000" />
<file name="jquery.countdown-et.js" server="ftp.urockhost.info//test/" local="129883662720000000" remote="130153353000000000" />
<file name="jquery.countdown-fa.js" server="ftp.urockhost.info//test/" local="130046808860000000" remote="130153353000000000" />
<file name="jquery.countdown-fi.js" server="ftp.urockhost.info//test/" local="129897376620000000" remote="130153353000000000" />
<file name="jquery.countdown-fr.js" server="ftp.urockhost.info//test/" local="129883662660000000" remote="130153353000000000" />
<file name="jquery.countdown-gl.js" server="ftp.urockhost.info//test/" local="130000159040000000" remote="130153353000000000" />
<file name="jquery.countdown-gu.js" server="ftp.urockhost.info//test/" local="129940005000000000" remote="130153353000000000" />
<file name="jquery.countdown-he.js" server="ftp.urockhost.info//test/" local="129883662600000000" remote="130153353000000000" />
<file name="jquery.countdown-hr.js" server="ftp.urockhost.info//test/" local="129883662580000000" remote="130153353000000000" />
<file name="jquery.countdown-hu.js" server="ftp.urockhost.info//test/" local="129883662560000000" remote="130153353000000000" />
<file name="jquery.countdown-hy.js" server="ftp.urockhost.info//test/" local="129883662540000000" remote="130153353600000000" />
<file name="jquery.countdown-id.js" server="ftp.urockhost.info//test/" local="129883662500000000" remote="130153353600000000" />
<file name="jquery.countdown-it.js" server="ftp.urockhost.info//test/" local="129909451540000000" remote="130153353600000000" />
<file name="jquery.countdown-ja.js" server="ftp.urockhost.info//test/" local="129883662460000000" remote="130153353600000000" />
<file name="jquery.countdown-kn.js" server="ftp.urockhost.info//test/" local="129883662420000000" remote="130153353600000000" />
<file name="jquery.countdown-ko.js" server="ftp.urockhost.info//test/" local="130052163280000000" remote="130153353600000000" />
<file name="jquery.countdown-lt.js" server="ftp.urockhost.info//test/" local="129883662380000000" remote="130153353600000000" />
<file name="jquery.countdown-lv.js" server="ftp.urockhost.info//test/" local="129883662340000000" remote="130153353600000000" />
<file name="jquery.countdown-ml.js" server="ftp.urockhost.info//test/" local="130052121160000000" remote="130153353600000000" />
<file name="jquery.countdown-ms.js" server="ftp.urockhost.info//test/" local="129883662320000000" remote="130153353600000000" />
<file name="jquery.countdown-my.js" server="ftp.urockhost.info//test/" local="129883662300000000" remote="130153353600000000" />
<file name="jquery.countdown-nb.js" server="ftp.urockhost.info//test/" local="129883662280000000" remote="130153353600000000" />
<file name="jquery.countdown-nl.js" server="ftp.urockhost.info//test/" local="129883662240000000" remote="130153353600000000" />
<file name="jquery.countdown-pl.js" server="ftp.urockhost.info//test/" local="129883662220000000" remote="130153353600000000" />
<file name="jquery.countdown-pt-BR.js" server="ftp.urockhost.info//test/" local="129883662180000000" remote="130153353600000000" />
<file name="jquery.countdown-ro.js" server="ftp.urockhost.info//test/" local="129883662160000000" remote="130153353600000000" />
<file name="jquery.countdown-ru.js" server="ftp.urockhost.info//test/" local="129883662100000000" remote="130153353600000000" />
<file name="jquery.countdown-sk.js" server="ftp.urockhost.info//test/" local="129883662080000000" remote="130153353600000000" />
<file name="jquery.countdown-sl.js" server="ftp.urockhost.info//test/" local="129883662040000000" remote="130153353600000000" />
<file name="jquery.countdown-sq.js" server="ftp.urockhost.info//test/" local="129909448860000000" remote="130153353600000000" />
<file name="jquery.countdown-sr-SR.js" server="ftp.urockhost.info//test/" local="129883661980000000" remote="130153353600000000" />
<file name="jquery.countdown-sr.js" server="ftp.urockhost.info//test/" local="129883662020000000" remote="130153353600000000" />
<file name="jquery.countdown-sv.js" server="ftp.urockhost.info//test/" local="129883661920000000" remote="130153353600000000" />
<file name="jquery.countdown-th.js" server="ftp.urockhost.info//test/" local="129883661860000000" remote="130153354200000000" />
<file name="jquery.countdown-tr.js" server="ftp.urockhost.info//test/" local="129883661720000000" remote="130153354200000000" />
<file name="jquery.countdown-uk.js" server="ftp.urockhost.info//test/" local="129883661660000000" remote="130153354200000000" />
<file name="jquery.countdown-uz.js" server="ftp.urockhost.info//test/" local="129902114240000000" remote="130153354200000000" />
<file name="jquery.countdown-vi.js" server="ftp.urockhost.info//test/" local="129883661620000000" remote="130153354200000000" />
<file name="jquery.countdown-zh-CN.js" server="ftp.urockhost.info//test/" local="129883661560000000" remote="130153354200000000" />
<file name="jquery.countdown-zh-TW.js" server="ftp.urockhost.info//test/" local="129883661520000000" remote="130153354200000000" />
<file name="jquery.countdown.css" server="ftp.urockhost.info//test/" local="130115093340000000" remote="130153354200000000" />
<file name="jquery.countdown.js" server="ftp.urockhost.info//test/" local="130115090560000000" remote="130153354200000000" />
<file name="jquery.countdown.min.js" server="ftp.urockhost.info//test/" local="130115091200000000" remote="130153354200000000" />
</dwsync>